Page 1 of 1

Which version of Cyclos 4

Posted: Thu Jul 16, 2015 9:45 am
by simon
I'm currently using two different Cyclos 4 based systems, both of which have been linked with my own domains:
http://owem.net
http://n-euro.org

There are some differences between them. In particular, in the n-euro version the administrator can modify the following content fields
Content management
Documents
Custom images
Application translation
Data translation
Static content
Menu and pages
Banners
Mobile pages
Logos
Themes

In contrast, in th Owem version, I can only see
Content management
Documents
Custom images
Static content
Menu and pages
Banners
Mobile pages
SMS texts
Logos
Themes

In other words, Application translation and Data translation are missing. I need to be able to modify these to be able to text on the System Login page.

Why the difference?

I wondered if this might be because the two sites are using different versions of Cyclos 4. Indeed, I note that there doesn't seem to be anyway of finding out which version is being used (could that feature be added?)

Also, if the Owem site is using an old version, is there a way of updating to the latest version of Cyclos, namely 4.4?

Re: Which version of Cyclos 4

Posted: Thu Jul 16, 2015 10:03 am
by alexandre
Hi,

It is the same version for both communities.
The problem was a permission thing to translate.

I have set the permission for you and the menus are showed now.

regards

Re: Which version of Cyclos 4

Posted: Sat Jul 18, 2015 11:22 am
by simon
Thanks very much for making the modification. I've now updated the version.

I would still very much like to know which verison of Cyclos is being used. Is it 4.4? Or an earlier version???

Re: Which version of Cyclos 4

Posted: Sat Jul 18, 2015 12:24 pm
by alexandre
Hi,

The communities instance are always running the latest version. So now it's running Cyclos 4.4.

regards

Re: Which version of Cyclos 4

Posted: Sat Jul 18, 2015 5:35 pm
by simon
Thanks for the clarification. So, clearly, there's not really an absolute need for a tab which allows to find out which version is in use. Nevertheless, I think that it might be nice.. (when your developers have some free time!)